@charset "utf-8";
body { margin:0; padding:0; width:100%; background: url(images/main_bg.gif); }
html { padding:0; margin:0;}

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

/* smart image enlarger starts here */
/* If your images are not linking to other pages leave the links as <a href="#nogo"> Otherwise enlarger won't work in IE6 */

.ienlarger {
	float: left;
	clear: none; /* set to left or right if needed */
	padding-bottom: 5px; /* space between thumbs. Don't change this to margin */
	padding-right: 5px; /* space between thumbs and wrapping text when there is any text around it */
}

.ienlarger a { 
	display:block;
	text-decoration: none;
/* add cursor:default; to this rule to disable the hand cursor */
}

.ienlarger a:hover{ /* don't move this positioning to normal state */
 	position:relative;
}

.ienlarger span img {
	border: 1px solid #FFFFFF; /* adds a border around the image */
	margin-bottom: 8px; /* pushes the text down from the image */
}

.ienlarger a span {  /* this is for the large image and the caption */
	position: absolute;
	display:none;
	color: #FFCC00; /* caption text colour */
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px; /* caption text size */
	background-color: #000000;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 13px;
	padding-left: 10px;
}

.ienlarger img { /* leave or IE puts a border around links */
border-width: 0;
}

.ienlarger a:hover span { 
	display:block;
	top: 50px; /* means the pop-up's top is 50px away from thumb's top */
	left: 90px; /* means the pop-up's left is 90px far from the thumb's left */
	z-index: 100;
	
/* If you want the pop-up open to the left of thumb, remove the left: 90px; and add  
right: 90px; This would mean the right side of the pop-up is 90px far from the right side of thumb */	

/* If you want the pop-up open above the thumb, remove the top: 50px; and add  
bottom: 50px; This would mean the bottom of the pop-up is 50px far from the bottom of thumb */	

/* add cursor:default; to this rule to disable the hand cursor only for the large image */
}

.resize_thumb {
	width: 150px; /* enter desired thumb width here */
	height : auto;
}

/* smart image enlarger ends here */


a { text-decoration:none;}
a:hover { text-decoration:underline;}
/* main */
.main { padding:0; margin:0 auto;}
/********** header **********/
.blok_header { margin:0; padding:0; background: url(images/header_bg.gif) top repeat-x;}
.header { width:960px; margin:0 auto; padding:0;}
/* logo */
.logo { padding:0; margin:0; width:139px; float:left;}
/* menu */	
.menu { padding:60px 0 0 0; margin:0; width:600px; float:right; }
.menu ul { text-align: right;  padding:0; margin:0; list-style:none; border:0; float:right;}
.menu ul li { float:left; margin:0; padding:0 5px; border:0;}
.menu ul li a { float:left; margin:0; padding:12px 0; color:#8a8a8a; font:normal 11px Arial, Helvetica, sans-serif; text-decoration:none; text-transform:uppercase;}
.menu ul li a span { padding:12px 9px; background:none;}
.menu ul li a:hover { color:#bdbdbd;  background: url(images/r_menu.gif) no-repeat right;}
.menu ul li a:hover span { color:#bdbdbd;  background:url(images/l_menu.gif) no-repeat left;}
.menu ul li a.active { color:#bdbdbd; background:url(images/r_menu.gif) no-repeat right;}
.menu ul li a.active span { color:#bdbdbd;  background:url(images/l_menu.gif) no-repeat left;}
/* search */
.search { padding:8px 0 0 0; margin:0; width:320px; float:right;}
.search form { display:block; float:right; padding:0;}
.search span { display:block; float:left; background: url(images/search_bg.gif) left top no-repeat; width:216px; padding:0; height:29px;}
.search form .keywords { line-height:15px; height:15px; width:206px; float:left; background: url(images/search_bg.gif) left top no-repeat; border:0;  padding:7px 5px; margin:0; font:normal 12px Arial, Helvetica, sans-serif; color:#fff;}
.search form .button { float:left; margin:0; padding:0;}
/*header_text*/
.header_text_bg { background: #f0f0f0 url(images/slider_bg.gif) top repeat-x; margin:0; padding:0;}
.header_text_bg h2 { margin:0; padding:10px 0;}
.header_text { margin:0; padding:0; background:#fafafa; border-bottom:1px solid #f0f0f0; border-top:1px solid #fff;}
.header_text_resize {padding:5px 10px; width:940px; margin:0 auto;}
.header_text h2 { font: normal 14px Arial, Helvetica, sans-serif; color:#525252; padding:5px 0; margin:0;}
.header_text h2 span { font: normal 11px Arial, Helvetica, sans-serif; color:#a2a2a2;}
.header_text img { float:right; margin:0; padding:5px 0 0 0;}
/* Ca3er style */
.cu3er_resize { width:960px; margin:0 auto; padding:10px 0 40px 0; background: url(images/slider_bg_bottom.gif) no-repeat bottom;}
#cu3er-container { width:960px; outline:0; }
/********** body **********/
.body_resize { margin:0; padding:0;}
.body { width:940px;  margin:0 auto; padding:10px 10px;}
.body h3 {
	color:#666666;
	padding:5px 5px;
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.body h3 span { font: italic 12px Arial, Helvetica, sans-serif; color:#7d7d7d;}
.body h2 { width:279px; height:40px; font: normal 18px Arial, Helvetica, sans-serif; color:#fff; margin:0;  padding: 5px 10px; background:url(images/h2_bg_top.gif) top no-repeat;}
.body h2 span { font: normal 11px Arial, Helvetica, sans-serif; color:#9d9d9d;}
.body img {  padding:0; margin:10px auto;}
.body img.floated { float:left; padding:0; margin:10px 15px 10px 0;}
.body ul { list-style:none; margin:10px auto; padding:20px 0;}
.body li { padding:3px 5px; margin:0; font: normal 12px Arial, Helvetica, sans-serif; color:#7d7d7d;}
.body li a { font: normal 12px Arial, Helvetica, sans-serif; color:#7d7d7d; text-decoration:none;}
.body li a:hover { color:#c52100;}
.body p { font:normal 12px Arial, Helvetica, sans-serif; color:#605f5f; line-height:1.8em; padding:5px 5px; margin:0;}
.body a { text-decoration:none; color:#c52100; line-height:1.8em; font: normal 12px Arial, Helvetica, sans-serif;}
.right { width:330px; float:right; padding:0 10px; margin:0;}
.left { width:560px; float:left; padding:0 0; margin:0;}
.block { width:255px; float:left; margin:10px; padding:0;}
.port_resize {
	width:299px;
	float:left;
	padding:0;
	border: thin none #666666;
	height: 700px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 8px;
}
.port_resize1 {
	width:580px;
	float:left;
	padding:0;
	border: thin none #666666;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 8px;
}
/*FBG*/
.FBG { background:#f3f3f3; border-top:1px solid #e7e7e7; margin:0; padding:0;}
.FBG_resize {
	width:900px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
.FBG_resize a { text-decoration:none; color:#c52100; line-height:1.8em; font: normal 12px Arial, Helvetica, sans-serif;}
.FBG_resize p { font: normal 12px Arial, Helvetica, sans-serif; color:#605f5f; padding:5px; margin:0; line-height:1.8em;}
.FBG_resize p span { color:#2b2b2b;}
.FBG_resize ul { list-style:none; margin:10px auto; padding:0;}
.FBG_resize li { padding:0 5px; margin:0;}
.FBG_resize li a { font: normal 12px/1.6em Arial, Helvetica, sans-serif; color:#605f5f; text-decoration:none;}
.FBG_resize li a:hover { color:#2b2b2b;}
.FBG_resize h2 { font: normal 18px Arial, Helvetica, sans-serif; color:#2b2b2b; padding:5px; margin:0;}
.FBG_resize .left {
	width:210px;
	float:left;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	right: auto;
	top: auto;
}
/* END_bloga*/
/*************footer**********/
.footer {padding:0;  margin:0; background:#f9f9f9; border-top:1px solid #e8e8e8;}
.footer_resize { width:940px; margin:0 auto; padding:20px 10px;}
.footer p { font:normal 12px  Arial, Helvetica, sans-serif; color:#737373;}
.footer a { font:bold 12px Arial, Helvetica, sans-serif; color:#444; text-decoration:none; padding:5px; margin:0;}
.footer p.right { text-align:right; width:350px; margin:0; padding:15px 0 0 0; float:right;} 
.footer p.leftt { text-align:left; width:550px; margin:0; padding:15px 0 0 0; float:left;} 
/********** contact form **********/
#contactform { margin:0; padding:5px 10px;}
#contactform * { color:#7a7a7a;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label { float:left; margin:0; width:100px; padding:5px 0; font:normal 12px Arial, Helvetica, sans-serif; color:#222; text-transform:capitalize;}
#contactform label span { font:normal 10px Arial, Helvetica, sans-serif;}
#contactform input.text { width:480px; border:1px solid #e8e8e8; margin:5px 0; padding:5px 2px; height:15px; background:#f8f8f8;}
#contactform textarea { width:480px; border:1px solid #e8e8e8; margin:10px 0; padding:2px; background:#f8f8f8; height:150px;}
#contactform li.buttons input { padding:3px 0; margin:0 0 0 370px; border:0; color:#FFF;}
p.response { text-align:center; color:#2c2c2c; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto;}

p.clr, .clr { clear:both; padding:0; margin:0;}
li.bg, .bg { clear:both; border-bottom:1px solid #dedede; padding:10px 0 0 0; margin:0 0 10px 0; background:none; list-style:none;}
.picborder{
	width:130px;
	float: right;
	height: 150px;
	padding: 2px;
}
